---
wsId: STASISStablecoinWallet
title: STASIS Stablecoin Wallet
altTitle: 
authors:
- leo
appId: net.stasis.mobile
appCountry: 
idd: 1371949230
released: 2018-07-06
updated: 2022-04-11
version: '7.16'
stars: 3.7
reviews: 3
size: '23080960'
website: https://stasis.net
repository: 
issue: 
icon: net.stasis.mobile.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2020-12-22
signer: 
reviewArchive: 
twitter: stasisnet
social:
- https://www.linkedin.com/company/stasisnet
- https://www.facebook.com/stasisnet

---

**Update 2021-05-09**: The review is based on the Play Store app. The App Store
app is currently not available and if that remains, the app will be considered
defunct.

On their website there is no mention of being non-custodial and
certainly there is no source code available. Until we hear opposing claims
we consider it a custodial app and therefore **not verifiable**.
